{
	"name": "@dkx/ng-var",
	"version": "0.0.0-version-placeholder",
	"description": "Angular directive for declaring template variables",
	"repository": "git@gitlab.com:dkx/angular/var.git",
	"author": "David Kudera <kudera.d@gmail.com>",
	"license": "MIT",
	"peerDependencies": {
		"@angular/common": ">=8.0.0",
		"@angular/core": ">=8.0.0"
	},
	"dependencies": {
		"tslib": "^2.0.0"
	}
}
